Saltar al contenido principal
GET
/
team
/
activity
Listar la actividad reciente de la API
curl --request GET \
  --url https://api.firecrawl.dev/v2/team/activity \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "id": "<string>",
      "endpoint": "scrape",
      "api_version": "v1",
      "created_at": "2023-11-07T05:31:56Z",
      "target": "<string>"
    }
  ],
  "cursor": "<string>",
  "has_more": true
}
Muestra tu actividad reciente de la API en las últimas 24 horas. Úsalo para identificar IDs de trabajo y luego recuperar los resultados con el endpoint GET correspondiente.
EndpointEndpoint de recuperación
scrapeGET /v2/scrape/{id}
crawlGET /v2/crawl/{id}
batch_scrapeGET /v2/batch/scrape/{id}
agentGET /v2/extract/{id}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de consulta

endpoint
enum<string>

Filtrar por endpoint

Opciones disponibles:
scrape,
crawl,
batch_scrape,
search,
extract,
llmstxt,
deep_research,
map,
agent,
browser,
interact
limit
integer
predeterminado:50

Número máximo de resultados por página

Rango requerido: 1 <= x <= 100
cursor
string

Cursor para la paginación. Usa el valor del cursor de la respuesta anterior.

Respuesta

200 - application/json

Respuesta correcta

success
boolean
Ejemplo:

true

data
object[]
cursor
string | null

Cursor que se usará para la siguiente página. Null si no hay más resultados.

has_more
boolean

Indica si hay más resultados disponibles